eclipse.preferences.version=1
repositories/file\:_C\:_Users_mbu_.m2_repository/description=
repositories/file\:_C\:_Users_mbu_.m2_repository/enabled=true
repositories/file\:_C\:_Users_mbu_.m2_repository/isSystem=false
repositories/file\:_C\:_Users_mbu_.m2_repository/provider=
repositories/file\:_C\:_Users_mbu_.m2_repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_C\:_Users_mbu_.m2_repository/uri=file\:/C\:/Users/mbu/.m2/repository/
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target/uri=file\:/C\:/Users/mbu/git/modelbus/build/org.modelbus.build.server.product/target/
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_products_org.modelbus.server.product_win32_win32_x86/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_products_org.modelbus.server.product_win32_win32_x86/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_products_org.modelbus.server.product_win32_win32_x86/isSystem=true
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_products_org.modelbus.server.product_win32_win32_x86/name=Bundle pool
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_products_org.modelbus.server.product_win32_win32_x86/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_products_org.modelbus.server.product_win32_win32_x86/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_products_org.modelbus.server.product_win32_win32_x86/uri=file\:/C\:/Users/mbu/git/modelbus/build/org.modelbus.build.server.product/target/products/org.modelbus.server.product/win32/win32/x86/
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_products_org.modelbus.server.product_win32_win32_x86/version=1
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_products_org.modelbus.server.product_win32_win32_x86_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_products_org.modelbus.server.product_win32_win32_x86_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_products_org.modelbus.server.product_win32_win32_x86_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_products_org.modelbus.server.product_win32_win32_x86_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_products_org.modelbus.server.product_win32_win32_x86_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_products_org.modelbus.server.product_win32_win32_x86_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_products_org.modelbus.server.product_win32_win32_x86_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_products_org.modelbus.server.product_win32_win32_x86_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/C\:/Users/mbu/git/modelbus/build/org.modelbus.build.server.product/target/products/org.modelbus.server.product/win32/win32/x86/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_products_org.modelbus.server.product_win32_win32_x86_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.configfiles.feature_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.configfiles.feature_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.configfiles.feature_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.configfiles.feature_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.configfiles.feature_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.configfiles.feature_target/uri=file\:/C\:/Users/mbu/git/modelbus/features/server/org.modelbus.configfiles.feature/target/
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.eclipse.dependencies_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.eclipse.dependencies_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.eclipse.dependencies_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.eclipse.dependencies_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.eclipse.dependencies_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.eclipse.dependencies_target/uri=file\:/C\:/Users/mbu/git/modelbus/features/server/org.modelbus.eclipse.dependencies/target/
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.server.feature_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.server.feature_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.server.feature_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.server.feature_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.server.feature_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.server.feature_target/uri=file\:/C\:/Users/mbu/git/modelbus/features/server/org.modelbus.server.feature/target/
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.tools.modelbusexplorer.slim.feature_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.tools.modelbusexplorer.slim.feature_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.tools.modelbusexplorer.slim.feature_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.tools.modelbusexplorer.slim.feature_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.tools.modelbusexplorer.slim.feature_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_features_server_org.modelbus.tools.modelbusexplorer.slim.feature_target/uri=file\:/C\:/Users/mbu/git/modelbus/features/server/org.modelbus.tools.modelbusexplorer.slim.feature/target/
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_oslc_NEW_LIBS_org.modelbus.repository.external_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_oslc_NEW_LIBS_org.modelbus.repository.external_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_oslc_NEW_LIBS_org.modelbus.repository.external_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_oslc_NEW_LIBS_org.modelbus.repository.external_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_oslc_NEW_LIBS_org.modelbus.repository.external_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_oslc_NEW_LIBS_org.modelbus.repository.external_target/uri=file\:/C\:/Users/mbu/git/modelbus/plugins/oslc/NEW_LIBS/org.modelbus.repository.external/target/
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.activemq.broker_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.activemq.broker_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.activemq.broker_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.activemq.broker_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.activemq.broker_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.activemq.broker_target/uri=file\:/C\:/Users/mbu/git/modelbus/plugins/server/org.modelbus.activemq.broker/target/
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.dosgi.repository.service_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.dosgi.repository.service_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.dosgi.repository.service_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.dosgi.repository.service_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.dosgi.repository.service_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.dosgi.repository.service_target/uri=file\:/C\:/Users/mbu/git/modelbus/plugins/server/org.modelbus.dosgi.repository.service/target/
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.model.dependencies_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.model.dependencies_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.model.dependencies_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.model.dependencies_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.model.dependencies_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.model.dependencies_target/uri=file\:/C\:/Users/mbu/git/modelbus/plugins/server/org.modelbus.model.dependencies/target/
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.model.status_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.model.status_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.model.status_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.model.status_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.model.status_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.model.status_target/uri=file\:/C\:/Users/mbu/git/modelbus/plugins/server/org.modelbus.model.status/target/
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.server.embedded_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.server.embedded_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.server.embedded_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.server.embedded_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.server.embedded_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.server.embedded_target/uri=file\:/C\:/Users/mbu/git/modelbus/plugins/server/org.modelbus.server.embedded/target/
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.changemodelnotification.provider.cxf.impl_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.changemodelnotification.provider.cxf.impl_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.changemodelnotification.provider.cxf.impl_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.changemodelnotification.provider.cxf.impl_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.changemodelnotification.provider.cxf.impl_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.changemodelnotification.provider.cxf.impl_target/uri=file\:/C\:/Users/mbu/git/modelbus/plugins/server/org.modelbus.services.repository.changemodelnotification.provider.cxf.impl/target/
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.changemodelnotification.provider.cxf_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.changemodelnotification.provider.cxf_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.changemodelnotification.provider.cxf_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.changemodelnotification.provider.cxf_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.changemodelnotification.provider.cxf_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.changemodelnotification.provider.cxf_target/uri=file\:/C\:/Users/mbu/git/modelbus/plugins/server/org.modelbus.services.repository.changemodelnotification.provider.cxf/target/
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.notification.provider.cxf.impl_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.notification.provider.cxf.impl_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.notification.provider.cxf.impl_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.notification.provider.cxf.impl_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.notification.provider.cxf.impl_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.notification.provider.cxf.impl_target/uri=file\:/C\:/Users/mbu/git/modelbus/plugins/server/org.modelbus.services.repository.notification.provider.cxf.impl/target/
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.notification.provider.cxf_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.notification.provider.cxf_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.notification.provider.cxf_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.notification.provider.cxf_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.notification.provider.cxf_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.notification.provider.cxf_target/uri=file\:/C\:/Users/mbu/git/modelbus/plugins/server/org.modelbus.services.repository.notification.provider.cxf/target/
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.server.git_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.server.git_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.server.git_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.server.git_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.server.git_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.server.git_target/uri=file\:/C\:/Users/mbu/git/modelbus/plugins/server/org.modelbus.services.repository.server.git/target/
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.server.svn_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.server.svn_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.server.svn_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.server.svn_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.server.svn_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.server.svn_target/uri=file\:/C\:/Users/mbu/git/modelbus/plugins/server/org.modelbus.services.repository.server.svn/target/
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.server_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.server_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.server_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.server_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.server_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_plugins_server_org.modelbus.services.repository.server_target/uri=file\:/C\:/Users/mbu/git/modelbus/plugins/server/org.modelbus.services.repository.server/target/
repositories/file\:_resolution-context-artifacts@C\:%5CUsers%5Cmbu%5Cgit%5Cmodelbus%5Cbuild%5Corg.modelbus.build.server.product/description=Read-only repository adapter for org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@cb369fb4
repositories/file\:_resolution-context-artifacts@C\:%5CUsers%5Cmbu%5Cgit%5Cmodelbus%5Cbuild%5Corg.modelbus.build.server.product/enabled=true
repositories/file\:_resolution-context-artifacts@C\:%5CUsers%5Cmbu%5Cgit%5Cmodelbus%5Cbuild%5Corg.modelbus.build.server.product/isSystem=false
repositories/file\:_resolution-context-artifacts@C\:%5CUsers%5Cmbu%5Cgit%5Cmodelbus%5Cbuild%5Corg.modelbus.build.server.product/provider=
repositories/file\:_resolution-context-artifacts@C\:%5CUsers%5Cmbu%5Cgit%5Cmodelbus%5Cbuild%5Corg.modelbus.build.server.product/suffix=@memory
repositories/file\:_resolution-context-artifacts@C\:%5CUsers%5Cmbu%5Cgit%5Cmodelbus%5Cbuild%5Corg.modelbus.build.server.product/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@C\:%5CUsers%5Cmbu%5Cgit%5Cmodelbus%5Cbuild%5Corg.modelbus.build.server.product/uri=file\:/resolution-context-artifacts@C\:%5CUsers%5Cmbu%5Cgit%5Cmodelbus%5Cbuild%5Corg.modelbus.build.server.product
repositories/file\:_resolution-context-artifacts@C\:%5CUsers%5Cmbu%5Cgit%5Cmodelbus%5Cbuild%5Corg.modelbus.build.server.product/version=1.0
